Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: [email-masked]
Date: Fri, 7 Sep 2001 13:50:29 EDT

In a message dated 9/7/2001 11:32:28 AM Central Daylight Time, 
[email-masked] writes:

> If one can experience a sunset and a conflict, presumably one can
> also experience a cat. Is that correct?
> 

Hmmm!. I would take both the sunset and the Northern Ireland conflict as 
events. I suspect that I would want experiencing a cat to be experiencing an 
event, too. And I do worry a little about bringing my metaphysics of every 
thing is an event into grammar, so I suppose experiencing a cat is 
experiencing lo mlato cu co'e or involve subject-raising {tu'a}.